# Tomcat
server:
  port: 9118

# Spring
spring:
  application:
    # 应用名称
    name: microservices-pms
  profiles:
    # 环境配置
    active: dev
  cloud:
    sentinel:
      # 取消控制台懒加载
      eager: true
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 127.0.0.1:8848
        username: nacos
        password: nacos
      config:
        # 配置中心地址
        server-addr: 127.0.0.1:8848
        username: nacos
        password: nacos
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - { dataId: "application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}",refresh: true }
